Minimum OneNote Mobile application version required to synchronize

Specify the build number of the minimum OneNote Mobile application version required to synchronize. The string must be an exact match to the build number format displayed in the About screen in OneNote Mobile. Check occurs on each device connection, and allows sync only if the build number on the device is greater than or equal to the build specified.

Supported on: At least Windows Vista

Registry PathSoftware\Policies\Microsoft\Office\12.0\OneNote\Options\Other
Value NameMinimumVersionToSync
Value TypeREG_SZ
Default Value


Administrative Templates (Computers)

Administrative Templates (Users)